<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>AutoMerge</key>
		<false/>
		<key>DSDT</key>
		<dict>
			<key>Fixes</key>
			<dict>
				<key>AddMCHC</key>
				<false/>
				<key>FixHPET</key>
				<false/>
				<key>FixIPIC</key>
				<false/>
				<key>FixRTC</key>
				<false/>
				<key>FixShutdown</key>
				<false/>
				<key>FixTMR</key>
				<false/>
			</dict>
		</dict>
		<key>FixHeaders</key>
		<true/>
		<key>HaltEnabler</key>
		<false/>
		<key>SSDT</key>
		<dict>
			<key>Generate</key>
			<dict>
				<key>PluginType</key>
				<true/>
			</dict>
			<key>PluginType</key>
			<string>1</string>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>slide=0 debug=0x100 keepsyms=1 darkwake=10 agdpmod=pikera</string>
		<key>CustomLogo</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>NoEarlyProgress</key>
		<true/>
		<key>RtcHibernateAware</key>
		<false/>
		<key>Timeout</key>
		<integer>3</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>No</string>
			<key>ResetHDA</key>
			<true/>
		</dict>
		<key>Properties</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x14,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>USB 3.1 Controller</string>
				<key>model</key>
				<string>Intel PCH USB 3.1 xHCI Host Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x1)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>Ethernet Controller</string>
				<key>model</key>
				<string>Intel I211 PCI Express Gigabit Ethernet</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x3)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>Audio Device</string>
				<key>hda-gfx</key>
				<string>onboard-1</string>
				<key>layout-id</key>
				<data>EAAAAA==</data>
				<key>model</key>
				<string>Realtek ALC1220-VB</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x6)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>Ethernet Controller</string>
				<key>model</key>
				<string>Intel I219V7 PCI Express Gigabit Ethernet</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x2,0x0)</key>
			<dict>
				<key>AAPL,ig-platform-id</key>
				<data>AwCYPg==</data>
				<key>AAPL,slot-name</key>
				<string>Internal@0,2,0</string>
				<key>device_type</key>
				<string>Display Controller</string>
				<key>framebuffer-patch-enable</key>
				<data>AQAAAA==</data>
				<key>hda-gfx</key>
				<string>onboard-2</string>
				<key>model</key>
				<string>Intel UHD Graphics 630</string>
			</dict>
		</dict>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<true/>
			<key>HighCurrent</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Hide</key>
		<array>
			<string>\EFI\Boot\bootx64.efi</string>
			<string>Recovery</string>
			<string>Preboot</string>
			<string>Windows</string>
			<string>Legacy</string>
		</array>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>Theme</key>
		<string>embedded</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<false/>
		<key>AppleRTC</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Patch SATA Hotplug</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>QGACAA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleAHCIPort</string>
				<key>Replace</key>
				<data>AAAAAA==</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>MLB</key>
		<string>C02ZK3ZLJV3QNV9CB</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>10/30/2019</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM191.88Z.F000.B00.1910301745</string>
		<key>Board-ID</key>
		<string>Mac-AA95B1DDAB278B95</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02ZK3ZLJV3QNV9CB</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>1037.60.50.0.0</string>
		<key>Family</key>
		<string>iMac</string>
		<key>FirmwareFeatures</key>
		<string>0xFD8FF576</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFFDFFF7F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x22</string>
		<key>ProductName</key>
		<string>iMac19,1</string>
		<key>SerialNumber</key>
		<string>C02ZK3ZLJV3Q</string>
		<key>SmUUID</key>
		<string>8F9E5E29-4E0C-43CC-ACE2-BAE63F769B62</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>CustomUUID</key>
		<string>984ADBCA-1D15-5BB9-B390-20CE0C809F21</string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>